Certificates
Issue a certificate
AuthorizationBearer <token>
In: header
cohort_idstring
Default
"{{cohort_id}}"enrollment_idstring
Default
"{{enrollment_id}}"entity_idstring
Default
"{{entity_id}}"entity_typestring
Default
"course"Response Body
curl -X POST "https://edushade.com/api/v1/admin/learning/certificates/issue" \
-H "Content-Type: application/json" \
-d '{
"cohort_id": "{{cohort_id}}",
"enrollment_id": "{{enrollment_id}}",
"entity_id": "{{entity_id}}",
"entity_type": "course"
}'{}Empty
Empty
Empty